/* bsp.h
 *
 * BSP tree format
 *
 * Created: 8/7/97
 */

typedef struct c_bsp {
    br_vector4 plane;
    struct c_bsp *in, *out;
} c_bsp;

c_bsp *c_BspLoad(char *);
void c_BspSave(char *, c_bsp *);


